--- 
vendor: "ESRI"
id: "6"
title: "Gewässernetz-Übersicht (aus Shape-Datei 2023)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  gkz: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  gwz: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  gewbez: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  uhvnr: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fdatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  legende: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"